version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-packethost-packngo-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/packethost/packngo/tags .*/v?(\d\S*)\.tar\.gz
